Subject: RE: APS Filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 13:58:20 -0700 (PDT)

We fought this issue at the ACC when it was first presented several years ago.  Recall that this was the settlement where we were joined at the hip with the industrials, the industrials cut and run for a rate reduction, and we ended up litigating the case (testimony by Mark Frankena--on local market power, Tom Delaney, Harry Kingerski, and another consultant).  We got our bottoms kicked--although I think we won on the credit for billing our own customers (APS wanted to credit ESPs $0.25/customer--we got the number up somewhere above the cost of postage).

My recollection is simliar to Leslie's re:  the asset transfer and affiliate as the PLR.  It was part of the settlement.  We fought the arrangement and lost.  Recall that we appealled the ACC's decision on the basis of bias and lost.  I'm not a big fan of the ACC ... given our track record.  We have much better political contacts in Arizona now; however, the contacts are with the Gov's office and not the ACC.  Recall that the ACC is elected and is one of Arizona's four branches of government--i.e., the judiciary, the legislature, the executive branch and the ACC (by virtue of Arizona's constitution).

APS may be pushing back a little hard here (25% by 2008), but I'd want a firm indication that there was interest in Arizona before we fight it, and I'd want a clear indication that the market wasn't competitive from a retail perspective without the PLR being 100% short.  When we fought it last time, Frank Vickers and ENA had some interest in the PLR.  We tried to negotiate a deal with Jack Davis to swap some power so the PLR was instaneously being served by other than APS.  We were entirely unsuccessful and Vickers dropped Arizona like it had the plague.  

Having said all that, I'm always up for a good fight.  If we can EPSA to step in and spend some money, I'd be happy to help out in any way I can.  

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Tuesday, October 23, 2001 6:46 AM
To:	Kaufman, Paul
Subject:	FW: APS Filing 

Thoughts?

 -----Original Message-----
From: 	Nord, Sue  
Sent:	Monday, October 22, 2001 5:11 PM
To:	Shapiro, Richard; Steffes, James D.
Subject:	APS Filing 

Are we (or EPSA) taking an active role in the filing APS made with the Arizona Commission to use the unregulated affiliate of its parent as the wholesale provider of last resort?  (There's an article on the filing in today's Electric Power Daily that says they've filed to push back the requirement that they purchase 100% of their power from the competitive market by 2004 to a requirement that they purchase 25% of their power competitively by 2008).

Sue Nord
Senior Director
Government Affairs
713-345-4196